Skip to content
Permalink
Browse files

dev-requirements: update psutil from 5.6.3 to 5.6.6

Signed-off-by: dependabot[bot] <support@github.com>
Signed-off-by: Jan Luebbe <jlu@pengutronix.de>
  • Loading branch information
dependabot authored and jluebbe committed Mar 12, 2020
1 parent 93474f0 commit 8dc535ffc1f8ad7040e64e60c0b5e0483d118eb7
Showing with 1 addition and 1 deletion.
  1. +1 −1 dev-requirements.txt
@@ -4,7 +4,7 @@ pytest-mock==1.12.1
pytest-pylint==0.14.1
pytest-dependency==0.4.0
yapf==0.28.0
psutil==5.6.3
psutil==5.6.6
-r doc-requirements.txt
-r crossbar-requirements.txt
-r onewire-requirements.txt

0 comments on commit 8dc535f

Please sign in to comment.
You can’t perform that action at this time.